
/*
RESET STYLES
*/




/*
borrow some items from
https://hankchizljaw.com/wrote/a-modern-css-reset/
1st October 2019
*/

/* Box sizing rules */
*,
*::before,
*::after {
  box-sizing: border-box;
}

body,
h1, h2, h3, h4,
a, p,
ul, ol, li,
figure, figcaption, /* blockquote, */
dl, dd,
input, button, textarea, select
	{
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	line-height: inherit;
	text-decoration: none;
	}


/* Set core body defaults */
body {
  min-height: 100vh;
  scroll-behavior: smooth;
  text-rendering: optimizeSpeed;
  font-weight: normal;
}

/* Remove list styles on ul, ol elements with a class attribute */
ul[class],
ol[class] {
  list-style: none;
}

/* A elements that don't have a class get default styles */
a:not([class]) {
  /* FIREFOX ONLY: text-decoration-skip-ink: auto; */
}

/* Make images easier to work with */
img {
  max-width: 100%;
  display: block;
}

/* Natural flow and rhythm in articles by default */
article > * + * {
  margin-top: 1em;
}





